This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 425813 - Update to HPLIP-2.7.12
Update to HPLIP-2.7.12
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: hplip (Show other bugs)
8
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2007-12-16 02:58 EST by fygar256
Modified: 2008-01-29 00:14 EST (History)
0 users

See Also:
Fixed In Version: 2.7.12-4.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-29 00:14:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description fygar256 2007-12-16 02:58:50 EST
Description of problem:
hplip couldn't print custom size photo print.

Version-Release number of selected component (if applicable):
hplip-2.7.7-6.fc8

How reproducible:
run GIMP and configure custom size print and try to print out.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Printer displays error and prints nothing.

Expected results:
Do photo-print correctly.

Additional info:

 Printing L-ban size for photo print is popular in Japan but former hplip couldn't
print except maker-specified size paper to print photograph so we had to give up
to print L-ban size. But recent release of hplip-2.7.12 supports custom size
print. That means perhaps all of hp printer can print custom paper in photo mode.
Installing hplip that hp provided is little bit complicated for fedora 8 so if the 
maintainer of hplip for fedora would release package of newest hplip, everybody
can install easily. Japanese (and the other country using custom size paper) who
are using hp printer will be happy.
Comment 1 Denis Leroy 2008-01-11 09:35:44 EST
+1

My Photosmart C7200 is not supported by 2.7.7. Support was added to 2.7.10.
Comment 2 Fedora Update System 2008-01-22 10:47:55 EST
hplip-2.7.12-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update hplip'
Comment 3 Fedora Update System 2008-01-27 02:11:06 EST
hplip-2.7.12-4.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update hplip'.  You can provide feedback for this update here: http://admin.fedoraproject.org/F8/FEDORA-2008-0820
Comment 4 Fedora Update System 2008-01-29 00:13:58 EST
hplip-2.7.12-4.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.